set output './dr2_hr_random_c.ps' 
set term postscript color 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 0.1  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set logscale y  
set ylabel 'Luminosity' 
set xlabel 'Blue    <--    (B-R) color   -->    Red ' 
set title 'A set of stars from the Gaia catalog (C)' 
plot [][] './dr2_paragt100_extra.dat' using 8:16      with points ls 1 pt 3 ps 1.0 t '' 
 
set output 
quit 
